@font-face {
	font: CNBold;
	font-family: CNBold;
	src: url(/tools/fonts/cn_bold.eot);
	src: local(CNBold),
	url(/tools/fonts/cn_bold.ttf) format('truetype'),
	/*url(/tools/fonts/CNBold.otf) format('opentype'),*/
	url(/tools/fonts/cn_bold.woff) format('woff'),
	url(/tools/fonts/cn_bold.svg#webfontxsopjM5D) format('svg');
	font-weight: normal;
	font-style: normal;
}

hr, .clearAll { clear: both; }

a { text-decoration: none; }

a:hover { text-decoration: none; }

.clr { clear: both; height: 0; width: auto; display: block; overflow: hidden; }

#navShell { width: 100%; height: 55px; }

#leaderboard { background: url(/tools/img/ad_tag.png) top right no-repeat; width: 738px; height: 95px; margin: 0 auto; margin-bottom: 20px; padding-top: 17px; text-align: center; }

.footer { padding-bottom:46px; }

.legalSmall:first-child, .legalSmall:hover { color: white; }

#displayBlock #iOSgames {
	width:503px; 
	height:359px; 
	background:url("/tools/img/ios/iTunesGamesSlate.png") no-repeat scroll left top transparent; 
	margin:10px auto 0 auto; 
	position:relative;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 3px 3px 5px #999;
	-webkit-box-shadow: 3px 3px 5px #999;
	box-shadow: 3px 3px 5px #999;
}
#displayBlock #iOSgames a {
	display:block; 
	width:273px; 
	height:46px; 
	text-indent:-99999px; 
	position:absolute; 
	top:306px; 
	left:110px;
}
